Description

Hi,

It would be very convenient for editing a polygon, to be able to put it in target and cut it with another used as a cookie cutter. The F-tools

plugin does it, but its main problem is that the result is created in a new table, rather than in the editing table. This is very time consuming

when there is more to edit. I'd like this handy feature will be integrated in Qgis.

History

#1 - 2014-06-28 07:43 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#2 - 2015-03-05 03:28 PM - Nathan Woodrow

- Assignee set to Nathan Woodrow

- Category changed from 44 to Vectors

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-08-02 07:27 PM - Marc-André Saia

- Status changed from Open to Closed

It is possible to create a temporary layer to make cookie cutters to use with the "Clip with a polygon from another layer" from the "Digitising tools" toolbar.
